.banner_img {
  width: 100%;
}
.banner_container {
  position: relative;
}
.banner {
  background-image: url(../assets/img/contact_us/smile-telemarketing-business-woman-call-center-office-customer-service-help-desk-technical-support-crm-contact-us-female-sales-agent-consultant-employee-working-computer.jpg);
  background-repeat: no-repeat;
  width: 100%;
  height: calc(100vh + 93px);
  background-size: 100%;
  display: flex;
  align-items: center;
  margin-top: -93px;
  background-attachment: fixed;
}
.banner_subtitle {
  color: var(--white);
}
.banner_title {
  font-size: 40px;
  color: var(--white);
}
.banner_title span {
  font-size: 40px;
  margin-bottom: 100px;
}
.banner_subtitle {
  font-size: 24px;
}
.line_divider {
  display: flex;
  gap: 6px;
  align-items: center;
  margin-top: 10px !important;
}
.line_divider p {
  width: 100px;
  background: var(--white);
  height: 5px;
  margin-bottom: 0;
}
.event_block {
  padding: 50px 0;
}
.product_portfolio {
  border-top: 1px solid lightgray;
}
.event_block p {
  font-size: 18px;
  font-family: "SWZ721L";
}
.event_block p span {
  font-family: "SWZ721E";
  color: #1fa0d2;
  font-weight: 500;
}
.process_capabilities {
  display: flex;
  border: 1px solid lightgray;
  gap: 20px;
}
section.Distributor_network {
  padding: 40px 0;
}
.Distributor_network h2 {
  color: var(--purple);
  font-size: 36px;
  font-family: "SWZ721E";
}
.select_container {
  display: flex;
  gap: 20px;
  align-items: center;
  margin-top: 10px;
}
.input_group {
  display: flex;
  align-items: center;
  margin-top: 30px;
  gap: 30px;
}
section.enquiry_form {
  background: #e0e9f2;
  padding: 60px;
}
select.product_select,
select.location_select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 300px;
  padding: 10px 40px 10px 10px;
  font-size: 16px;
  border: 0;
  border-radius: 0;
  background-color: #f3f2f2;
  outline: 0;
  background-image: url(../assets/img/right-down.png);
  background-repeat: no-repeat;
  background-position: right 18px center;
  background-size: 14px 9px;
  cursor: pointer;
}
.link_element a.font_blue {
  color: #1fa0d2;
  font-family: "SWZ721N";
  font-weight: 500;
  font-size: 20px;
}
.input_group p {
  font-size: 20px;
  font-family: "SWZ721E";
  margin-bottom: 0;
  width: 100px;
}
button.btn_search {
  margin-left: 20px;
  background: transparent;
  border: 0;
  font-family: "SWZ721E";
  color: #1fa0d2;
  margin-top: 20px;
  font-size: 20px;
}
.radio_container {
  display: flex;
  gap: 20px;
}
.form_input {
  width: 50%;
}
.form_element {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}
.box_container {
  border: 1px solid gray;
  padding: 30px;
  background: white;
}
.form_left {
  width: 30%;
}
.form_right {
  width: 70%;
}
.message_box {
  height: 100%;
  padding: 6px 11px;
  border: 1px solid #b2b2b2;
  border-radius: 5px;
  width: 100%;
  font-family: "SWZ721L";
}

.radio_box input[type="checkbox"] {
  margin-right: 10px;
  transform: scale(1.4);
  font-family: "SWZ721L";
}

.radio_box label {
  font-family: "SWZ721L";
  font-size: 18px;
  margin-bottom: 14px;
}
.flex_box {
  display: flex;
  align-items: center;
  margin-top: 27px;
  margin-bottom: 20px;
  border-bottom: 2px solid var(--black);
}
.submit_block button {
  color: var(--purple);
  font-family: "SWZ721E";
  background: transparent;
  border: 0;
  font-size: 20px;
}
.box_container h2 {
  font-family: "SWZ721E";
  font-size: 20px;
  border-bottom: 2px solid var(--black);
  padding-bottom: 8px;
}
.contact_form h2 {
  border: 0;
}
.link_element p {
  margin-bottom: 0;
  font-family: "SWZ721L";
  font-size: 20px;
}
.link_element a {
  font-family: "SWZ721L";
  font-size: 20px;
  color: var(--black);
  text-decoration: none;
}
.link_element {
  margin-top: 20px;
}
.text_element {
  font-family: "SWZ721L";
  font-size: 18px;
}
.radio_input {
  transform: scale(1.2);
}
.radio_input input[type="radio"] {
  margin-left: 4px;
  margin-right: 4px;
}
.radio_input label {
  font-family: "SWZ721L";
}
.enquiry_content {
  margin-top: 20px;
}
.form_left {
  width: 50%;
}
.form_element:last-child {
  margin-bottom: 0;
}
input.input_text {
  padding: 6px 11px;
  border: 1px solid #b2b2b2;
  border-radius: 5px;
  width: 100%;
  outline: 0;
  font-family: "SWZ721L";
}
.width_full input.input_text {
  width: 100%;
}
.width_full .form_input {
  width: 100%;
}

section.product_portfolio {
  padding-top: 50px;
  padding-bottom: 50px;
}
.card_content p {
  font-family: "SWZ721L";
  font-size: 20px;
}
.container_text p {
  color: var(--black);
  font-size: 19px;
  font-family: "SWZ721L";
}
.container_text {
  border-bottom: 1px solid lightgray;
}
.card_main {
  display: flex;
  gap: 20px;
}
.card_content {
  padding: 40px 33px;
  border-radius: 20px;
  color: var(--white);
  background-image: linear-gradient(
      rgba(107, 135, 190, 1),
      rgba(107, 135, 190, 0.5)
    ),
    url(../assets/img/product_portfolio/drilling.jpg);
  background-size: 100%;
  height: 500px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 92% bottom;
}
h3.getintouch {
  margin-top: 50px;
  margin-bottom: 0;
  font-family: "SWZ721E";
  font-weight: 700;
}
.getintouch img {
  padding-left: 20px;
  width: 36px;
}
.divider {
  width: 163px;
  height: 3px !important;
  background: white;
  opacity: 1;
}
.card_leftside {
  width: 40%;
}
.card_rightside {
  width: 60%;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.card_element {
  padding: 20px;
  border-radius: 10px;
  width: 30%;
}
.card_element img {
  float: right;
  filter: brightness(5);
  width: 8px;
}
.card_element h4 {
  font-size: 14px;
  color: var(--white);
  line-height: 1.6;
}
.card_element {
  position: relative;
  border-radius: 10px 10px 0 0;
}
.card_element img {
  position: absolute;
  right: 10px;
  bottom: 16px;
}
.product_container {
  display: flex;
  gap: 6px;
  margin-top: 30px;
}
.product_element {
  border: 1px solid lightgray;
  border-radius: 6px;
}
.product_element p {
  padding: 0 10px;
}
.product_element {
  position: relative;
}
.product_element .img_arrow {
  position: absolute;
  bottom: 10px;
  right: 5px;
  width: 7px;
}
img.Product_img {
  width: 100%;
  height: 76px;
  object-fit: cover;
}
.product_element {
  width: 250px;
}
.product_element p {
  padding: 0 10px;
  font-size: 10px;
  margin-top: 7px;
}
section.requestbrochure {
  background: #9c64a8;
  color: var(--white);
  padding: 30px 0;
}
.form_container {
  display: flex;
  gap: 40px;
  margin-top: 26px;
}
.form_group label {
  font-size: 18px;
  font-family: "SWZ721E";
}
input[type="submit"] {
  background: transparent;
  border: 0;
  color: white;
  font-size: 22px;
  margin-left: 20px;
  font-family: "SWZ721E";
}
.form_group input[type="text"] {
  width: 337px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 6px;
  outline: 0;
  background: #eeeeee;
  border: 0;
}
/* responsive */
@media (max-width: 1200px) {
  .box_content p {
    width: 30%;
  }
  .box_container {
    width: 100%;
  }
}
@media (max-width: 992px) {
  .banner {
    background-size: cover;
    height: 50vh;
  }
  .Distributor_network h2 {
    font-size: 30px;
  }
  .form_left {
    width: 100%;
  }
  .process_capabilities {
    flex-wrap: wrap;
  }
  .box_container {
    width: 100%;
  }
  .box_container h3 {
    justify-content: center;
  }
  .box_container h3 br {
    display: none;
  }
  .box_content {
    flex-wrap: wrap;
    padding: 10px 19px;
  }
  .manufacturing_capacity {
    flex-wrap: wrap;
  }
  .box_capacity {
    width: 100%;
  }
  .box_capacity br {
    display: none;
  }
  .flex_container {
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
  }
  .card_main {
    flex-wrap: wrap;
  }
  img.event_img {
    width: 100%;
  }
  .card_leftside {
    width: 100%;
  }
  .card_content {
    height: unset;
  }
  .card_rightside {
    width: 100%;
    flex-wrap: wrap;
  }
  .card_element h4 br {
    display: none;
    font-size: 12px;
    line-height: 1.8;
  }
  .product_container {
    flex-wrap: wrap;
  }
  .product_element p br {
    display: none;
  }
  .product_element p {
    margin-bottom: 6px;
  }
  .form_container {
    flex-wrap: wrap;
    gap: 20px;
  }
  .form_right {
    width: 100%;
    height: 200px;
  }
  .flex_box {
    flex-wrap: wrap;
    padding-bottom: 20px;
  }
  .form_group label {
    font-size: 18px;
    width: 92px;
  }
  input[type="submit"] {
    margin-left: 0;
    margin-top: 10px;
  }
  .event_content h3 {
    font-size: 20px;
  }
  .event_content h3 br {
    display: none;
  }
  .product_element {
    width: 24%;
  }
}

@media (max-width: 768px) {
  .input_group p {
    font-size: 18px;
  }
  .select_container {
    flex-wrap: wrap;
  }
  button.btn_search {
    margin-left: 0;
  }
  select.product_select,
  select.location_select {
    padding: 8px;
  }
  section.enquiry_form {
    padding: unset;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .banner_title {
    font-size: 34px;
  }
  .event_block p {
    font-size: 16px;
  }
  .process_capabilities,
  .manufacturing_capacity {
    margin-top: 30px;
  }
  .box_content p {
    width: 50%;
  }
  table thead tr th,
  table tbody tr td {
    font-size: 14px;
  }
  .card_element {
    width: 100%;
  }
  .card_element img {
    bottom: 25px;
  }
  .product_element {
    width: 100%;
  }
  img.Product_img {
    height: 200px;
  }
  .product_element p {
    font-size: 16px;
  }
  .form_group input[type="text"] {
    width: 100%;
    margin-left: 0;
    margin-top: 10px;
  }
  .form_group {
    margin-top: 0;
  }
  .card_element h4 {
    margin-bottom: 0;
  }
  .banner_title span {
    font-size: 28px;
  }
  input[type="submit"] {
    width: 200px;
    text-align: left;
  }
  .event_elements {
    flex-wrap: wrap;
  }
  .arrow_right {
    right: 0;
  }
  img.pattern2 {
    width: 110px;
    z-index: -1;
  }
  .event_content h3 {
    font-size: 30px;
  }
}
@media (max-width: 600px) {
  .form_group {
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 0;
  }
  .event_content h3 {
    font-size: 18px;
  }
  .heading_title {
    font-size: 30px;
  }
  .Distributor_network h2 {
    font-size: 24px;
  }
}
0%;
    }
    img.Product_img {
        height: 200px;
    }
    .product_element p {
        font-size: 16px;
    }
    .form_group input[type="text"] {
        width: 100%;
        margin-left: 0;
        margin-top: 10px;
    }
    .form_group {
        margin-top: 0;
    }
    .card_element h4 {
        margin-bottom: 0;
    }
    .banner_title span {
        font-size: 28px;
    }
    input[type="submit"] {
        width: 200px;
        text-align: left;
    }
    .event_elements {
        flex-wrap: wrap;
    }
    .arrow_right {
        right: 0;
    }
    img.pattern2 {
        width: 110px;
        z-index: -1;
    }
    .event_content h3 {
        font-size: 30px;
    }
}
@media (max-width: 600px) {
    .form_group {
        flex-wrap: wrap;
        gap: 10px;
        margin-top: 0;
    }
    .event_content h3 {
        font-size: 18px;
    }
    .heading_title {
        font-size: 30px;
    }
    .Distributor_network h2 {
        font-size: 24px;
    }
    .form_group {
        width: 100%;
    }
}
